Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #42 (closed defect: invalid)

Opened 14 years ago

Last modified 12 years ago

Comment on download/upgrade.html

Reported by: Norbert.Klamann@… Owned by: anonymous
Priority: normal Milestone:
Component: Documentation Version:
Severity: normal Keywords:
Cc:

Description

The description does not work for me. On Windows there is no script named easy_install, or is it . There are several easy_install.py, one of them in the Python/scripts path.

Change History

comment:1 Changed 14 years ago by Norbert.Klamann@…

  • Status changed from new to closed
  • Resolution set to invalid

Don't know what went wrong but repeating the process solved the issue.

comment:2 Changed 14 years ago by kevin

I don't know if you saw the "special note", but it does state that updating setuptools *twice* seems to fix it for some people.

Note: See TracTickets for help on using tickets.